» Ubuntu » Paket

Error

two or more packages specified (latex-cjk-chinese-arphic-gbsn00lp oneiric)